diff --git a/gba/logosplash/data/helds_logo.bin b/gba/logosplash/data/helds_logo.bin
index 2096cdb..8a58eb5 100644
--- a/gba/logosplash/data/helds_logo.bin
+++ b/gba/logosplash/data/helds_logo.bin
@@ -1,4 +1,4 @@
-																																												




+																																												




 
 
 
diff --git a/gba/logosplash/data/helds_logo_orig.pcx b/gba/logosplash/data/helds_logo_orig.pcx
index 404de3f..5179c4a 100644
Binary files a/gba/logosplash/data/helds_logo_orig.pcx and b/gba/logosplash/data/helds_logo_orig.pcx differ
diff --git a/gba/logosplash/src/logosplash.c b/gba/logosplash/src/logosplash.c
index ac08f37..942bf3c 100644
--- a/gba/logosplash/src/logosplash.c
+++ b/gba/logosplash/src/logosplash.c
@@ -64,8 +64,8 @@ int main(void)
 	CpuFastSet(PaletteBuffer, OBJ_COLORS, COPY32 | sizeof(PaletteBuffer)/4);
 
 	memset(&sprite, 0, sizeof(sprite));
-	sprite.attr0 = OBJ_256_COLOR | OBJ_Y(25);
-	sprite.attr1 = OBJ_X(120);
+	sprite.attr0 = OBJ_256_COLOR | OBJ_Y(74);
+	sprite.attr1 = OBJ_X(147);
 	sprite.attr2 = OBJ_CHAR(512);
 
 	u16* dst, *src;
